{
  "dependencies": {
    "bcrypt": "^5.1.0",
    "express": "^4.18.2",
    "joi": "^17.9.2",
    "jsonwebtoken": "^9.0.0",
    "mongoose": "^7.2.1",
    "node-localstorage": "^2.2.1",
    "react-toastify": "^9.1.3"
  },

  "scripts": {
    "start": "node routes.js"
}

  
}
